Results 1 to 6 of 6

Thread: how to install ios53 v4113

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    how to install ios53 v4113

    Hello Everyone,

    I have a UK Pal wii >> ver 3.3e. MOdded with wiikey2. I need to play deadspace extraction. When I click on start, it gives black screen. I see I need ios53 v4113.

    I have installed http://www.wiihacks.com/recommended-...s-any-wii.html.

    I have also downloaded the ios53 as well. From wad manager 1.4(which I got from the above link), I am not able to figure out how to select the ios53 from the wad manager screen. This ios53 never comes up in the selection.

    Any help would be really appreciated.

    Regards,
    Bryan

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    put the wad fie in the SDRoot:/wad/ directory, then wad manager will see it if you select SD in wadmanager as the source.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hello Dave,

    In wad manager 1.4 I am unable to see any option to select sd card as source. Yes, the file is in SDRoot:/wad/.

    Regards,
    Bryan.

  4. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    http://www.wiihacks.com/recommended-...t-proof-o.html

    this worked ..yet to try deadspace..I will update in few mins this post!!

  5. #5
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yeah it worked . v1.3 worked for me. btw, what did cios do? was it having any role in this or I needed only the ios files?

  6. #6
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    you need cIOS38 rev14, which if you followed the softmodding guide, you will already have.

    the IOS you just installed is the one that Dead space requires to run, you will find other games that give you a black screen when they run, these are the games that require an IOS that you are missing.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •